@charset "UTF-8";

@media print  {
body { display: none; }
}

/* ---------------------------------------------
	スタイルリセット
--------------------------------------------- */
html, body, div,
h1, h2, h3, h4, h5, h6,
p, pre, blockquote,
ul, ol, li, dl, dt, dd, address {margin: 0; padding: 0;}
ul, ol {list-style: none;}
img {border: none;}

/* ---------------------------------------------
	汎用クラス
--------------------------------------------- */
/* clearfix ------------ */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {display: inline-block;}

/* Hide from MacIE €*/
* html .clearfix { height: 1px; }
.clearfix { display: block; }
/* End Hide from MacIE */

/* ---------------------------------------------
	タイポグラフィー
--------------------------------------------- */
body {
	font-family: "メイリオ", "Meiryo", "ヒラギノ丸ゴ Pro W4", "Hiragino Maru Gothic Pro", "Lucida Grande", Verdana, "ＭＳ Ｐゴシック", sans-serif;
}

*:first-child + html body {	/* for IE7 */
	font-family: "メイリオ", "Meiryo";
}

html>/**/body { font-size: 16px; line-height: normal; } /* except Win IE */

.txt10 { font-size: 63%; line-height: 1.5em;}	/* 10px */
.txt10w { font-size: 63%; line-height: 1.8em;}	/* 10px */
.txt11 { font-size: 70%; line-height: 1.5em;}
.txt11w { font-size: 70%; line-height: 1.8em;}
.txt12 { font-size: 75%; line-height: 2.25em;}
.txt12w { font-size: 75%; line-height: 1.7em;}	/* 12px */
.txt12w2 { font-size: 75%; line-height: 1.2em;}	/* 12px */
.txt12w3 { font-size: 75%; line-height: 1.4em;}	/* 12px */
.txt13 { font-size: 80%; line-height: 2.0em;}
.txt13w { font-size: 80%; line-height: 1.3em;}
.txt13w2 { font-size: 80%; line-height: 1.6em;}
.txt14 { font-size: 88%; line-height: 1.5em;}	/* 14px */
.txt14w { font-size: 88%; 1.8em;}	/* 14px */
.txt14n { font-size: 88%; line-height: 1.2em;}	/* 14px */
.txt16 { font-size: 100%; 1.5em;}	/* 16px */
.txt18 { font-size: 108%;  line-height: 1.3em;}	/* 18px */
.txt36 { font-size: 140%;  line-height: 1.5em;}

h1, h2, h3, h4, h5, h6 {font-size: 100%;}

/* ---------------------------------------------
	基本項目
--------------------------------------------- */
html, body { height:100%; color:#663300;}


/*共通スタイル*/
.cap { color:#333333;}
.cap2 { color:#DDDDDD;}
.intro { letter-spacing: 0.1em;}
.white { color:#FFF;}
.red { color:#cc0066;}
.purple { color:#990099;}
.green { color:#006633;}
.blue { color:#003366;}
.yellow { color:#FFFF66;}
.orange { color:#FF6633;}
.bold {font-weight:bold;}
.narrow {letter-spacing: -0.1em;}
.center{text-align:center;}

a:link { color:#990099; text-decoration:none; font-weight:normal;}
a:visited { color:#990099; text-decoration:none;}
a:hover { color:#990099; text-decoration:underline;}
a:active { color:#990099; text-decoration:none;}

a img{border:none;}
.clears{ clear:both;}
.cx_smartphoneview .pcshow{display: none;}
.cx_smartphoneview .displaypc{ display: none !important;}
.cx_displaydevice .displaysp{ display: none !important;}


/*共通レイアウト*/
body{
background-color:#7be5ff;
-webkit-text-size-adjust:100% !important; }/* Safari */
body.cx_smartphoneview{font-size: 120%;}

body.top_bg{
	position:relative;
}
#pagetop{position: relative;}
#pagetop.spring{
	background:#fff2b4 url("../img/bg_spring.gif") repeat-x center 0px;
}
#pagetop.summer{
	background:#a8cc06 url("../img/bg_summer.gif") repeat-x center 0px;
}
#pagetop.autumn{
	background:#dde500 url("../img/bg_autumn.gif") repeat-x center 0px;
}
#pagetop.winter{
	background:#7be5ff url("../img/bg_winter.gif") repeat-x center 0px;
}
#pagetop.gold{
	background:#a8cc06 url("../img/bg_gold.gif") repeat-x center 0px;
}
#pagetop_h{
background-image:url("../img/bg02_summer.gif");
background-repeat:repeat-x;
background-color:#dce401;
}
#pagetop_c{
background: #a8cc06 url("../img/hdr_s_bg.png") repeat-x center 0px;
}

/*共通フッター*/
#nocopy_box{
width:592px;
margin-top:20px;
margin-left:24px;
padding-top:10px;
padding-bottom:10px;
border-top:dotted 2px #ff0000;
border-bottom:dotted 2px #ff0000;
}
#nocopy_img{
width:65px;
float:left;
}
#nocopy_txt{
width:517px;
margin-left:10px;
padding-top:10px;
float:left;
}
#copyright{
margin-top:10px;
padding-bottom:10px;
text-align:center;
}
#btn_top{
width:80px;
height:13px;
margin:10px 0 10px 30px;
}
#btn_sitetop{
width:80px;
height:13px;
margin:15px 0 10px 0;
}

/* ---------------------------------------------
	トップページ
--------------------------------------------- */
/*--メインビジュアル--*/
/*#top_base{
background: url("../img/main_photo_base.png") no-repeat center 0px;
width:640px;
height:593px;
margin:0px;
position:relative;
z-index:100;
}
#main_photo{
background: url("../photo/main_photo.jpg") no-repeat center 0px;
width:362px;
height:444px;
top:62px;
left:177px;
position:absolute;
z-index:110;
}*/
#main_photo{
background: url("../photo/main_photo.png") no-repeat center 0px;
width:640px;
height:593px;
margin:0px;
position:relative;
z-index:100;
}
h2#ojamap_logo{
	background: url("../img/logo.png") no-repeat center 0px;
	width:600px;
	height:186px;
	top:320px;
	left:20px;
	position:absolute;
	overflow:hidden;
	text-indent:-9999px;
	z-index:150;
}
#oa_date{
background: url("../img/oa_date.png") no-repeat center 0px;
width:228px;
height:47px;
top:20px;
left:15px;
position:absolute;
overflow:hidden;
text-indent:-9999px;
z-index:150;
}
#top_douga{
width:142px;
height:73px;
top:495px;
left:27px;
position:absolute;
z-index:250;
}
#top_douga_btn a{
background: url("../img/spot_btn.png") no-repeat 0px 0px;
width:142px;
height:56px;
overflow:hidden;
text-indent:-100%;
white-space: nowrap;
display: block;
}
#top_douga_btn a:hover{
	background-position: 0px -56px;
}
#top_douga_bar{
width:8px;
height:19px;
position:absolute;
top:55px;
left:66px;
background: -webkit-gradient(linear, left top, right top, color-stop(1.00, #4f2a00), color-stop(0.60, #7f4400), color-stop(0.40, #7f4400), color-stop(0.00, #bb9b77));
background: -webkit-linear-gradient(left, #bb9b77 0%, #7f4400 40%, #7f4400 60%, #4f2a00 100%);
background: -moz-linear-gradient(left, #bb9b77 0%, #7f4400 40%, #7f4400 60%, #4f2a00 100%);
background: -o-linear-gradient(left, #bb9b77 0%, #7f4400 40%, #7f4400 60%, #4f2a00 100%);
background: -ms-linear-gradient(left, #bb9b77 0%, #7f4400 40%, #7f4400 60%, #4f2a00 100%);
background: linear-gradient(left, #bb9b77 0%, #7f4400 40%, #7f4400 60%, #4f2a00 100%);
}

/*--Twitterバナー--*/
#twBnr{
    width: 625px;
    margin: 0 auto 20px;
}
#twBnr a{
    background: url(../img/twBnr.png) no-repeat 0px 0px;
    width: 625px;
    height: 116px;
    display: block;
    text-indent: -200%;
    overflow: hidden;
    white-space: nowrap;
}
#twBnr a:hover{
    background-position: 0px -116px;
}


/*--次回放送--*/
#nextoa,
#archive_area{
width:620px;
margin:0 auto;
border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #b20063), color-stop(0.98, #e2007e), color-stop(0.02, #e2007e), color-stop(0.00, #ff69b8));
background: -webkit-linear-gradient(top, #ff69b8 0%, #e2007e 2%, #e2007e 98%, #b20063 100%);
background: -moz-linear-gradient(top, #ff69b8 0%, #e2007e 2%, #e2007e 98%, #b20063 100%);
background: -o-linear-gradient(top, #ff69b8 0%, #e2007e 2%, #e2007e 98%, #b20063 100%);
background: -ms-linear-gradient(top, #ff69b8 0%, #e2007e 2%, #e2007e 98%, #b20063 100%);
background: linear-gradient(top, #ff69b8 0%, #e2007e 2%, #e2007e 98%, #b20063 100%);
border: solid 2px #FFF;
z-index:300;
position:relative;
}
#next_top{
	margin:0;
}
#nextoa h3{
	background: url("../img/nextoa_ttl.png") no-repeat center 0px;
	width:138px;
	height:82px;
	margin:-10px 0 0 10px;
	overflow:hidden;
	white-space: nowrap;
	text-indent:-100%;
	float:left;
}
#nextoa_hdr{
	width:442px;
	min-height: 62px;
	height: auto !important;
	height: 62px;
	float:left;
	border-left: dotted 3px #FFF;
	margin: 10px 10px 10px 6px;
	padding:0 0 0 10px;
}
#nextoa_hdr #oadate{
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	background-color: #b20063;
	padding:4px 10px;
	color:#FFF;
	font-size: 108%;
	line-height: 1.0em;
	font-weight: bold;
	margin: 5px 0 0 0;
}
#nextoa_hdr #guest_name{
	margin: 5px 5px;
}
#nextoa_hdr #guest_name dt{
	width:44px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-color: #fba900;
	color:#bf3a00;
	font-size: 80%; line-height: 1.0em;
	font-weight: bold;
	padding:4px 5px 1px 5px;
	text-align: center;
	float:left;
}
.cx_smartphoneview #nextoa_hdr #guest_name dt{
	font-size: 70%;
	padding:4px;
}
#nextoa_hdr #guest_name dt span{
	font-size: 80%; line-height: 1.0em;
	font-weight: normal;
}
#nextoa_hdr #guest_name dd#name_list{
	width:316px;
	color:#faed41;
	font-size: 88%; line-height: 1.5em;
	margin:0 0 0 5px;
	float:left;
}
.cx_smartphoneview #nextoa_hdr #guest_name dd#name_list{
	width:310px;
	line-height: 1.3em;
	font-weight: bold;
}
#nextoa_hdr #guest_name dd#name_list li{
	margin-right: 10px;
	float:left;
}
#nextoa_hdr #guest_name dd#name_list li span{
	font-size: 80%; line-height: 1.0em;
}
#nextoa_hdr #guest_name dd#opt{
	font-size: 70%; line-height: 2.0em;
	float:left;
	text-align: right;
	margin-left: 10px;
}
#next_summary{
	background-color: #FFF;
	margin:0 10px 10px 10px;
	padding:15px;
	font-size: 88%; line-height: 1.5em;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	box-shadow: 0px 0px 3px 3px rgba(0,0,0,0.2) inset;
}
#next_summary.appreciate{
    margin:10px;
    border-radius: 10px;
    padding: 50px 10px;
}
.cx_smartphoneview #next_summary{font-size: 105%;}
.cx_smartphoneview #next_summary .txt36{font-size: 120%;}
#next_summary p{
	background-color:#FFF;
}
#next_summary p span{
	font-weight: bold;
	font-size: 140%;
	line-height: 1.5em;
}
#next_summary p span:nth-of-type(3n+1){
	color: #cc0066;
}
#next_summary p span:nth-of-type(3n+2){
	color: #006633;
}
#next_summary p span:nth-of-type(3n){
	color: #003366;;
}

#next_summary.appreciate p{
    text-align: center;
    font-size: 140%;
    line-height: 2.0;
    font-weight: bold;
    border-top: dotted 5px #ff8000;
    border-bottom: dotted 5px #ff8000;
    padding: 10px 0 15px;
}
#next_summary.appreciate p span{
    font-size: 90%;
    color: #663300;
}

#gphoto_l01{
	background: url("../photo/guest_photo01.jpg") no-repeat center 0px;
}
#gphoto_l02{
	background: url("../photo/guest_photo02.jpg") no-repeat center 0px;
	width:570px;
	height:200px;
	margin:0;
}
#gphoto_l03{
	background: url("../photo/guest_photo03.jpg") no-repeat center 0px;
	width:570px;
	height:200px;
	margin:0;
}
.guest_photo_l{
	width:570px;
	height:auto;
	margin:0;
}
.guest_photo_s{
	width:276px;
	height:auto;
	margin:0 0 10px 10px;
	float:right;
}
.guest_photo_sl{
	width:276px;
	height:auto;
	margin:0 10px 10px 0;
	float:left;
}

.cx_smartphoneview #pagetop .guest_photo_s,
.cx_smartphoneview #pagetop .guest_photo_sl{
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}
#pagetop .guest_photo_l img,
#pagetop .guest_photo_s img,
#pagetop .guest_photo_sl img{
    width: 100%;
    height: auto;
}

#gphoto_s01{
	background: url("../photo/guest_photo_s01.jpg") no-repeat center 0px;
}
#gphoto_s02{
	background: url("../photo/guest_photo_s02.jpg") no-repeat center 0px;
}

#next_summary a{
    display: block;
    color: #fff;
    background: #f0a201;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZGQ3NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQlIiBzdG9wLWNvbG9yPSIjZjBhMjAxIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTYlIiBzdG9wLWNvbG9yPSIjZjBhMjAxIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2NjODkwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top,  #ffdd77 0%, #f0a201 6%, #f0a201 94%, #cc8900 100%);
    background: -webkit-linear-gradient(top,  #ffdd77 0%,#f0a201 6%,#f0a201 94%,#cc8900 100%);
    background: linear-gradient(to bottom,  #ffdd77 0%,#f0a201 6%,#f0a201 94%,#cc8900 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffdd77', endColorstr='#cc8900',GradientType=0 );
    text-align: center;
    line-height: 60px;
    font-size: 125%;
    font-weight: bold;
    margin: 20px 0 0;
    border-radius: 12px;
    position: relative;
}
#next_summary a::after{
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 15px;
	margin-top: -8px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 8px 0 8px 8px;
	border-color: transparent transparent transparent #fff;
}

.cx_smartphoneview #next_summary a{
    font-size: 102%;
    line-height: 70px;
}


#next_summary a.ytChange{
    line-height: 1.4;
    padding: 8px 5px;
    margin: 0 0 0;
    font-size: 110%;
    min-height: 60px;
    box-sizing: border-box;
    opacity: 0.6;
}
#next_summary a.ytChange.on{ opacity: 1.0;}
#next_summary a.ytChange:hover{opacity: 1.0;}
#next_summary a.ytChange::after{ display: none;}
.cx_smartphoneview #next_summary a.ytChange{ min-height: 110px;}


/*--ボタン--*/
#btn_area{
	width:620px;
	margin: 40px auto;
}
#btn_area li{
	float:left;
}
#btn_area li:nth-child(even){
	margin-left: 28px;
}
#btn_area li#btn_onayami{
	margin: 28px 0 0;
}
#btn_goirai{ position: relative;}
#btn_goirai.end::before{
    content: "受付は終了いたしました";
    position: absolute;
    bottom: 40px;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    z-index: 200;
    font-weight: bold;
}
#btn_goirai.end::after{
    content: "ありがとうございました";
    position: absolute;
    bottom: 15px;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    z-index: 200;
    font-weight: bold;
}
#btn_goirai a,
#btn_goirai a:hover{
	width:290px;
	height:118px;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #0a669a), color-stop(0.97, #3ab0f2), color-stop(0.50, #3ab0f2), color-stop(0.03, #299fe2), color-stop(0.00, #c1e9ff));
	background: -webkit-linear-gradient(top, #c1e9ff 0%, #3ab0f2 3%, #3ab0f2 50%, #299fe2 97%, #0a669a 100%);
	background: -moz-linear-gradient(top, #c1e9ff 0%, #3ab0f2 3%, #3ab0f2 50%, #299fe2 97%, #0a669a 100%);
	background: -o-linear-gradient(top, #c1e9ff 0%, #3ab0f2 3%, #3ab0f2 50%, #299fe2 97%, #0a669a 100%);
	background: -ms-linear-gradient(top, #c1e9ff 0%, #3ab0f2 3%, #3ab0f2 50%, #299fe2 97%, #0a669a 100%);
	background: linear-gradient(top, #c1e9ff 0%, #3ab0f2 3%, #3ab0f2 50%, #299fe2 97%, #0a669a 100%);
	display: block;
	border:solid 3px #FFF;
    opacity: 0.3;
    position: relative;
    z-index: 100;
}
/*#btn_goirai a:hover{
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #0a669a), color-stop(0.97, #00a4ff), color-stop(0.50, #00a4ff), color-stop(0.03, #007cca), color-stop(0.00, #c1e9ff));
	background: -webkit-linear-gradient(top, #c1e9ff 0%, #00a4ff 3%, #00a4ff 50%, #007cca 97%, #0a669a 100%);
	background: -moz-linear-gradient(top, #c1e9ff 0%, #00a4ff 3%, #00a4ff 50%, #007cca 97%, #0a669a 100%);
	background: -o-linear-gradient(top, #c1e9ff 0%, #00a4ff 3%, #00a4ff 50%, #007cca 97%, #0a669a 100%);
	background: -ms-linear-gradient(top, #c1e9ff 0%, #00a4ff 3%, #00a4ff 50%, #007cca 97%, #0a669a 100%);
	background: linear-gradient(top, #c1e9ff 0%, #00a4ff 3%, #00a4ff 50%, #007cca 97%, #0a669a 100%);
}*/
#btn_goirai a img,
#btn_message a img{
	margin-top: -28px;
}
#btn_message a{
	width:290px;
	height:118px;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #6c0e56), color-stop(0.97, #b02390), color-stop(0.50, #b02390), color-stop(0.03, #a71c87), color-stop(0.00, #f2ace2));
	background: -webkit-linear-gradient(top, #f2ace2 0%, #b02390 3%, #b02390 50%, #a71c87 97%, #6c0e56 100%);
	background: -moz-linear-gradient(top, #f2ace2 0%, #b02390 3%, #b02390 50%, #a71c87 97%, #6c0e56 100%);
	background: -o-linear-gradient(top, #f2ace2 0%, #b02390 3%, #b02390 50%, #a71c87 97%, #6c0e56 100%);
	background: -ms-linear-gradient(top, #f2ace2 0%, #b02390 3%, #b02390 50%, #a71c87 97%, #6c0e56 100%);
	background: linear-gradient(top, #f2ace2 0%, #b02390 3%, #b02390 50%, #a71c87 97%, #6c0e56 100%);
	display: block;
	border:solid 3px #FFF;
}
#btn_message a:hover{
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #6c0e56), color-stop(0.97, #a50080), color-stop(0.50, #a50080), color-stop(0.03, #700057), color-stop(0.00, #f2ace2));
	background: -webkit-linear-gradient(top, #f2ace2 0%, #a50080 3%, #a50080 50%, #700057 97%, #6c0e56 100%);
	background: -moz-linear-gradient(top, #f2ace2 0%, #a50080 3%, #a50080 50%, #700057 97%, #6c0e56 100%);
	background: -o-linear-gradient(top, #f2ace2 0%, #a50080 3%, #a50080 50%, #700057 97%, #6c0e56 100%);
	background: -ms-linear-gradient(top, #f2ace2 0%, #a50080 3%, #a50080 50%, #700057 97%, #6c0e56 100%);
	background: linear-gradient(top, #f2ace2 0%, #a50080 3%, #a50080 50%, #700057 97%, #6c0e56 100%);
}

#btn_onayami a{
	width:614px;
	height:142px;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #936300), color-stop(0.98, #ffa200), color-stop(0.50, #ffa200), color-stop(0.02, #ffc000), color-stop(0.00, #fff5d8));
	background: -webkit-linear-gradient(top, #fff5d8 0%, #ffc000 2%, #ffa200 50%, #ffa200 98%, #936300 100%);
	background: -moz-linear-gradient(top, #fff5d8 0%, #ffc000 2%, #ffa200 50%, #ffa200 98%, #936300 100%);
	background: -o-linear-gradient(top, #fff5d8 0%, #ffc000 2%, #ffa200 50%, #ffa200 98%, #936300 100%);
	background: -ms-linear-gradient(top, #fff5d8 0%, #ffc000 2%, #ffa200 50%, #ffa200 98%, #936300 100%);
	background: linear-gradient(top, #c1e9ff 0%, #ffc000 2%, #ffa200 50%, #ffa200 98%, #936300 100%);
	display: block;
	border:solid 3px #FFF;
}
#btn_onayami a:hover{
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #936300), color-stop(0.98, #ff8a00), color-stop(0.50, #ff8a00), color-stop(0.02, #ffae00), color-stop(0.00, #fff5d8));
	background: -webkit-linear-gradient(top, #fff5d8 0%, #ffae00 2%, #ff8a00 50%, #ff8a00 98%, #936300 100%);
	background: -moz-linear-gradient(top, #fff5d8 0%, #ffae00 2%, #ff8a00 50%, #ff8a00 98%, #936300 100%);
	background: -o-linear-gradient(top, #fff5d8 0%, #ffae00 2%, #ff8a00 50%, #ff8a00 98%, #936300 100%);
	background: -ms-linear-gradient(top, #fff5d8 0%, #ffae00 2%, #ff8a00 50%, #ff8a00 98%, #936300 100%);
	background: linear-gradient(top, #c1e9ff 0%, #ffae00 2%, #ff8a00 50%, #ff8a00 98%, #936300 100%);
}

/*-----これまでのおじゃMAP!!-----*/
#archive_area{
	width:600px;
	padding:10px;
	margin:0 auto 24px auto;
}
#archive_area #left_side{
	width:160px;
	margin-right: 10px;
	float: left;
}
#archive_area #right_side{
	float: left;
}
#archive_area h3{
	background: url("../img/top_archive_ttl.png") no-repeat center 0px;
	width:160px;
	height:65px;
	overflow: hidden;
	white-space: nowrap;
	text-indent: -150%;
}
#archive_area #btn_link{
	margin-top: 15px;
}
#archive_area #btn_link a{
	background: url("../img/btn_archive_link.png") no-repeat center 0px;
	width:160px;
	height:64px;
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-indent: -150%;
}
#archive_area #btn_link a:hover{
	background-position: center -64px;
}
#archive_area #right_side{
	width:410px;
	min-height: 124px;
	height: auto !important;
	height: 124px;
	background-color: #FFF;
	padding:10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	box-shadow: 0px 0px 3px 3px rgba(0,0,0,0.2) inset;
	float: left;
}
#archive_area #right_side #oadate{
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	background-color: #af218f;
	padding:4px 10px 2px 10px;
	color:#FFF;
	line-height: 1.0em;
	font-weight: bold;
}
#archive_area #right_side #guest_name{
	margin: 5px 5px;
}
#archive_area #right_side #guest_name dt{
	width:44px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-color: #fba900;
	color:#bf3a00;
	font-size: 80%; line-height: 1.0em;
	font-weight: bold;
	padding:3px 5px 1px 5px;
	text-align: center;
	float:left;
}
.cx_smartphoneview #archive_area #right_side #guest_name dt{
	font-size: 70%;
}
#archive_area #right_side #guest_name dt span{
	font-size: 80%; line-height: 1.0em;
	font-weight: normal;
}
#archive_area #right_side #guest_name dd#name_list{
	width:282px;
	color:#e2007e;
	font-size: 88%; line-height: 1.4em;
	margin:0 0 0 5px;
	float:left;
}
.cx_smartphoneview #archive_area #right_side #guest_name dd#name_list{
	width:275px;
}
#archive_area #right_side #guest_name dd#name_list li{
	margin-right: 10px;
	float:left;
}
#archive_area #right_side #guest_name dd#name_list li span{
	font-size: 80%; line-height: 1.0em;
}
#archive_area #right_side #guest_name dd#opt{
	font-size: 70%; line-height: 2.0em;
	float:left;
	text-align: right;
	margin-left: 10px;
}
#archive_area #right_side #summary{
	border-top: dotted 3px #96724e;
	font-size: 88%; line-height: 1.4em;
	padding: 8px 5px 0 5px;
	background-color: #FFF;
}

/*-----YouTube動画集-----*/
#yt_area h3{
	width:620px;
	height: 65px;
	background: url("../img/yt_ttl.png") no-repeat center 0px;
	margin: 0 auto;
	text-indent: -200%;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	z-index: 400;
}
#ytCntnr{
	width:620px;
	margin:-20px auto 50px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #005b2d), color-stop(0.98, #02a241), color-stop(0.02, #02a241), color-stop(0.00, #00cc50));
	background: -webkit-linear-gradient(top, #00cc50 0%, #02a241 2%, #02a241 98%, #005b2d 100%);
	background: -moz-linear-gradient(top, #00cc50 0%, #02a241 2%, #02a241 98%, #005b2d 100%);
	background: -o-linear-gradient(top, #00cc50 0%, #02a241 2%, #02a241 98%, #005b2d 100%);
	background: -ms-linear-gradient(top, #00cc50 0%, #02a241 2%, #02a241 98%, #005b2d 100%);
	background: linear-gradient(top, #00cc50 0%, #02a241 2%, #02a241 98%, #005b2d 100%);
	border: solid 2px #FFF;
	z-index:300;
	position:relative;
}
#ytCntnr #cursorL a,
#ytCntnr #cursorR a{
	width: 40px;
	height: 120px;
	display: block;
	float: left;
	margin: 10px 0;
	text-indent: -200%;
	white-space: nowrap;
	overflow: hidden;
}
#ytCntnr #cursorL a{
	background: url("../img/yt_cursorL.png") no-repeat center 42px;
	opacity: 0.3;
	cursor: default;
}
#ytCntnr #cursorR a{
	background: url("../img/yt_cursorR.png") no-repeat center 42px;
}
#ytCntnr .mask{
	width: 520px;
	height: 90px;
	background-color: #FFF;
	margin:10px 0;
	padding:15px 10px;
	border-radius: 10px;
	box-shadow: 0px 0px 3px 3px rgba(0,0,0,0.2) inset;
	overflow: hidden;
	float: left;
}
#ytCntnr li{
	width: 160px;
	height: 96px;
	background-color: #ddd;
	margin: 0 5px;
	float: left;
	overflow: hidden;
	position: relative;
}
#ytCntnr li img{
	margin: -15px 0 0;
}
#ytCntnr li a::after{
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 160px;
	height: 4px;
	background-color: #ccc;
	border-top: 2px solid #FFF;
}
#ytCntnr li a:hover::after{
	background-color: #fba900;
}


/*----------告知エリア----------*/
#present,
#quiz{
width:620px;
margin:0 auto 20px auto;
border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #6c0e56), color-stop(0.97, #aa1b88), color-stop(0.03, #aa1b88), color-stop(0.00, #f2ace2));
background: -webkit-linear-gradient(top, #f2ace2 0%, #aa1b88 3%, #aa1b88 97%, #6c0e56 100%);
background: -moz-linear-gradient(top, #f2ace2 0%, #aa1b88 3%, #aa1b88 97%, #6c0e56 100%);
background: -o-linear-gradient(top, #f2ace2 0%, #aa1b88 3%, #aa1b88 97%, #6c0e56 100%);
background: -ms-linear-gradient(top, #f2ace2 0%, #aa1b88 3%, #aa1b88 97%, #6c0e56 100%);
background: linear-gradient(top, #f2ace2 0%, #aa1b88 3%, #aa1b88 97%, #6c0e56 100%);
border: solid 2px #FFF;
z-index:300;
position:relative;
}
.cntnr{
	background-color: #FFF;
	margin:10px;
	padding:15px;
	font-size: 88%; line-height: 1.5em;
	border-radius: 10px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	box-shadow: 0px 0px 3px 3px rgba(0,0,0,0.2) inset;
}
/*----------プレゼント----------*/
#present h3{
	background: url("../img/present_ttl.png") no-repeat center 0px;
	width:254px;
	height:32px;
	overflow: hidden;
	white-space: nowrap;
	text-indent: -150%;
	margin: 10px;
}
#present dt{
	font-weight: bold;
	margin: 0 276px 10px 0;
	border-bottom: dotted 3px #aa1b88;
	font-size:110%;
	background-color: #FFF;
}
#present dd,
#present p{
background-color: #FFF;
}
.prsnt_photo_s{
	width:276px;
	height:160px;
	margin:0 0 10px 10px;
	float:right;
}
.atttn{
	font-size: 90%;
	line-height: 1.4em;
}

/*----------クイズ----------*/
#quiz{
	margin: 25px auto 20px;
}
#quiz h3{
	background: url("../img/quiz_ttl.png") no-repeat center 0px;
	width:612px;
	height:71px;
	overflow: hidden;
	white-space: nowrap;
	text-indent: -150%;
	margin: -38px 0 0;
}
#quiz .cntnr{
	margin: 0px 10px 10px;
}
.cx_smartphoneview #quiz .cntnr{ font-size: 100%;}
#quiz #intro dt{
	font-size:140%;
	font-weight: bold;
	color:#cc0066;
	border-bottom: dotted 3px #aa1b88;
	background-color: #FFF;
	margin: 0 0 5px;
	line-height: 1.3;
	padding: 0 0 3px;
}
.cx_smartphoneview #quiz #intro dt{ font-size: 138%;}
#quiz #quizText{
	margin: 10px 0 0;
	font-size: 107%;
}
#quiz #quizText dt{
	width: 15%;
	background-color: #00a1fb;
	color: #fff;
	font-weight: bold;
	text-align: center;
	padding: 4px 0;
	float: left;
	margin: 0 2% 0 0;
	line-height: 1.0;
}
#quiz #quizText dd{
	width: 83%;
	float: left;
	margin: 0 0 10px;
}
#quiz #ouboBtn a,
#quiz #ouboBtn.comingsoon{
	background: #ffdd77;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZGQ3NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYlIiBzdG9wLWNvbG9yPSIjZjRiZDAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjZjBhMjAxIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTQlIiBzdG9wLWNvbG9yPSIjZTk5ZDAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2IwNzcwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #ffdd77 0%, #f4bd00 6%, #f0a201 50%, #e99d00 94%, #b07700 100%);
	background: -webkit-linear-gradient(top,  #ffdd77 0%,#f4bd00 6%,#f0a201 50%,#e99d00 94%,#b07700 100%);
	background: linear-gradient(to bottom,  #ffdd77 0%,#f4bd00 6%,#f0a201 50%,#e99d00 94%,#b07700 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffdd77', endColorstr='#b07700',GradientType=0 );
	border-radius: 10px;
	width: 100%;
	height: 60px;
	line-height: 60px;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	font-size: 140%;
	display: block;
	text-shadow: -1px -1px 2px #b07700;
	text-decoration: none;
}
#quiz #ouboBtn a:hover{
	background: #ffcd34;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmY2QzNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYlIiBzdG9wLWNvbG9yPSIjZmY5NjAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjZmY5NjAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTQlIiBzdG9wLWNvbG9yPSIjZTk2ZTAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2IwNTcwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #ffcd34 0%, #ff9600 6%, #ff9600 50%, #e96e00 94%, #b05700 100%);
	background: -webkit-linear-gradient(top,  #ffcd34 0%,#ff9600 6%,#ff9600 50%,#e96e00 94%,#b05700 100%);
	background: linear-gradient(to bottom,  #ffcd34 0%,#ff9600 6%,#ff9600 50%,#e96e00 94%,#b05700 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcd34', endColorstr='#b05700',GradientType=0 );
}
#quiz #ouboBtn.comingsoon{ opacity: 0.6;}
.cx_smartphoneview #quiz #ouboBtn a,
.cx_smartphoneview #quiz #ouboBtn.comingsoon{
	height: 80px;
	line-height: 80px;
}
#quiz .atttn{
	text-align: center;
	padding: 5px 0 0;
}


/*----------お知らせ----------*/
#news{
width:620px;
margin:0 auto 20px auto;
border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #6a971b), color-stop(0.97, #87c024), color-stop(0.03, #87c024), color-stop(0.00, #ffffe0));
background: -webkit-linear-gradient(top, #ffffe0 0%, #87c024 3%, #87c024 97%, #6a971b 100%);
background: -moz-linear-gradient(top, #ffffe0 0%, #87c024 3%, #87c024 97%, #6a971b 100%);
background: -o-linear-gradient(top, #ffffe0 0%, #87c024 3%, #87c024 97%, #6a971b 100%);
background: -ms-linear-gradient(top, #ffffe0 0%, #87c024 3%, #87c024 97%, #6a971b 100%);
background: linear-gradient(top, #ffffe0 0%, #87c024 3%, #87c024 97%, #6a971b 100%);
border: solid 2px #FFF;
z-index:300;
position:relative;
}
#news h3{
	background: url("../img/news_ttl.png") no-repeat center 0px;
	width:612px;
	height:74px;
	overflow: hidden;
	white-space: nowrap;
	text-indent: -150%;
	margin: -30px 0 0;
}
#news .cntnr{
	margin: 3px 10px 10px;
}
#news h4{
	border-bottom: dotted 3px #aa1b88;
	margin: 0 0 15px;
}
#news p{
	line-height: 1.7;
}

/*-----背景-----*/
body #bg_para{
	display:block;
}
body.cx_smartphoneview #bg_para{
	display:none;
}
body #bg_fix{
	display:none;
}
body.cx_smartphoneview #bg_fix{
	display:block;
}
#port {
        margin:0px;
        overflow:hidden;
        position: relative;
        height: 900px;
        padding: 0;
        z-index:240;
        top:0;left:0;
    }
.parallax-layer {
        position: absolute;
        z-index:50;
        top:0;left:0;
    }
#bg_img01 {
	padding: 0;
	/* initial position */
	left: 0;
	background: url("../img/bg_cloud01.png");
	width:1800px;
	height: 506px;
	z-index:50;
}
#bg_img02 {
	padding: 0;
	left: 0;
	background: url("../img/bg_cloud02.png");
	width:1900px;
	height: 506px;
}
#bg_img03 {
	padding: 0;
	left: 0;
	background: url("../img/bg_cloud03.png");
	width:2000px;
	height: 506px;
}
#bg_img04 {
	padding: 0;
	left: 0;
	background: url("../img/bg_cloud04.png");
	width:2300px;
	height: 506px;
}
#bg_img05 {
	padding: 0;
	left: 0;
	background: url("../img/bg_cloud05.png");
	width:2600px;
	height: 506px;
}
#bg_img06 {
	padding: 0;
	left: 0;
	background: url("../img/bg_cloud06.png");
	width:2600px;
	height: 506px;
}
.autumn #bg_img01,
.gold #bg_img01{background: url("../img/bg_cloud01_autumn.png");}
.autumn #bg_img02,
.gold #bg_img02{background: url("../img/bg_cloud02_autumn.png");}
.autumn #bg_img03,
.gold #bg_img03{background: url("../img/bg_cloud03_autumn.png");}
.autumn #bg_img04,
.gold #bg_img04{background: url("../img/bg_cloud04_autumn.png");}
.autumn #bg_img05,
.gold #bg_img05{background: url("../img/bg_cloud05_autumn.png");}
.autumn #bg_img06,
.gold #bg_img06{background: url("../img/bg_cloud06_autumn.png");}

#bg_bird01 {
	padding: 0;
	left: 0;
	background: url("../img/bg_bird01.png");
	width:1900px;
	height: 506px;
}
#bg_bird02 {
	padding: 0;
	left: 0;
	background: url("../img/bg_bird02.png");
	width:2200px;
	height: 506px;
}
#bg_bird03 {
	padding: 0;
	left: 0;
	background: url("../img/bg_bird03.png");
	width:2500px;
	height: 506px;
}
#bg_kira01 {
	padding: 0;
	left: 0;
	background: url("../img/bg_kira01.png");
	width:1900px;
	height: 506px;
}
#bg_tree01 {
	padding: 0;
	left: 0;
	background: url("../img/bg_tree01_summer.png");
	width:1600px;
	height: 593px;
}
#bg_tree02 {
	padding: 0;
	left: 0;
	background: url("../img/bg_tree02_summer.png");
	width:1650px;
	height: 593px;
}
#bg_tree03 {
	padding: 0;
	left: 0;
	background: url("../img/bg_tree03_summer.png");
	width:1700px;
	height: 593px;
	z-index:230;
}
#bg_tree04 {
	padding: 0;
	left: 0;
	background: url("../img/bg_tree04_summer.png");
	width:1750px;
	height: 593px;
	z-index:140;
}
.spring #bg_tree01 {background: url("../img/bg_tree01_spring.png");}
.spring #bg_tree02 {background: url("../img/bg_tree02_spring.png");}
.spring #bg_tree03 {background: url("../img/bg_tree03_spring.png");}
.spring #bg_tree04 {background: url("../img/bg_tree04_spring.png");}
.summer #bg_tree01 {background: url("../img/bg_tree01_summer.png");}
.summer #bg_tree02 {background: url("../img/bg_tree02_summer.png");}
.summer #bg_tree03 {background: url("../img/bg_tree03_summer.png");}
.summer #bg_tree04 {background: url("../img/bg_tree04_summer.png");}
.autumn #bg_tree01 {background: url("../img/bg_tree01_autumn.png");}
.autumn #bg_tree02 {background: url("../img/bg_tree02_autumn.png");}
.autumn #bg_tree03 {background: url("../img/bg_tree03_autumn.png");}
.autumn #bg_tree04 {background: url("../img/bg_tree04_autumn.png");}
.winter #bg_tree01 {background: url("../img/bg_tree01_winter.png");}
.winter #bg_tree02 {background: url("../img/bg_tree02_winter.png");}
.winter #bg_tree03 {background: url("../img/bg_tree03_winter.png");}
.winter #bg_tree04 {background: url("../img/bg_tree04_winter.png");}


/*汎用ページ*/
#pagetop_h #hdr_base{
	background-image:url("../img/hdr_img_summer.gif");
	background-repeat:no-repeat;
	height:205px;
	margin-top:0px;
	margin-left:-113px;
	padding-top:18px;
	padding-left:231px;
}
#hdr_logo{
width:435px;
height:144px;
}

/* ---------------------------------------------
	汎用ページNEW
--------------------------------------------- */
#pagetop_c #hdr_base{
	background: url("../img/hdr_s_cara.png") no-repeat center 0px;
	width:640px;
	height:219px;
	position: relative;
}
#pagetop_c #hdr_base h2 a{
	background: url("../img/logo_s.png") no-repeat center 0px;
	width:406px;
	height:108px;
	overflow: hidden;
	white-space: nowrap;
	text-indent: -150%;
	display:block;
	position:absolute;
	top:40px;
	left:126px;
}

/* ---------------------------------------------
	これまでのおじゃMAP!!
--------------------------------------------- */
#archive_base{
	padding:10px;
}
#archive_base #page_ttl,
#archive_base #page_btm{
	position: relative;
}
#archive_base h3{
	background: url("../img/archive_ttl.png") no-repeat center 0px;
	width:620px;
	height:44px;
	overflow: hidden;
	white-space: nowrap;
	text-indent: -150%;
}
#archive_base h4{
	text-align: center;
	font-size: 140%;
	font-weight: bold;
	color:#007f3e;
	padding-top: 8px;
}
#archive_base #page_ttl #link_month li a{
	width:93px;
	height:38px;
	overflow: hidden;
	white-space: nowrap;
	text-indent: -150%;
	position:absolute;
	display: block;
}
#archive_base #page_ttl #btn_next a{
	background: url("../img/archive_btn_next.png") no-repeat center 0px;
	top:50px;
	left:0;
}
#archive_base #page_ttl #btn_prev a{
	background: url("../img/archive_btn_prev.png") no-repeat center 0px;
	top:50px;
	right:0;
}
#archive_base #page_ttl #btn_next a:hover,
#archive_base #page_ttl #btn_prev a:hover,
#archive_base #page_btm #btn_next a:hover,
#archive_base #page_btm #btn_prev a:hover{
	background-position: center -38px;
}
#archive_base #link_month li a.off{
	opacity: 0.6;
	cursor: default;
}
#archive_base #page_ttl #link_month li a.off:hover,
#archive_base #page_btm #link_month li a.off:hover{
	background-position: center 0px;
}
#archive_base #story_area{
width:620px;
margin:8px auto 0 auto;
border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #b20063), color-stop(0.98, #e2007e), color-stop(0.02, #e2007e), color-stop(0.00, #ff69b8));
background: -webkit-linear-gradient(top, #ff69b8 0%, #e2007e 2%, #e2007e 98%, #b20063 100%);
background: -moz-linear-gradient(top, #ff69b8 0%, #e2007e 2%, #e2007e 98%, #b20063 100%);
background: -o-linear-gradient(top, #ff69b8 0%, #e2007e 2%, #e2007e 98%, #b20063 100%);
background: -ms-linear-gradient(top, #ff69b8 0%, #e2007e 2%, #e2007e 98%, #b20063 100%);
background: linear-gradient(top, #ff69b8 0%, #e2007e 2%, #e2007e 98%, #b20063 100%);
border: solid 2px #FFF;
z-index:300;
position:relative;
}
#archive_base #archive_hdr{
	margin: 10px 10px 6px;
}
#archive_base #archive_hdr #oadate{
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	background-color: #b20063;
	padding:4px 10px;
	color:#FFF;
	font-size: 108%;
	line-height: 1.0em;
	font-weight: bold;
	margin: 5px 0 0 0;
}
#archive_base #archive_hdr #guest_name{
	margin: 5px 5px 0;
}
#archive_base #archive_hdr #guest_name dt{
	width:44px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-color: #fba900;
	color:#bf3a00;
	font-size: 80%; line-height: 1.0em;
	font-weight: bold;
	padding:4px 5px 1px 5px;
	text-align: center;
	float:left;
}
.cx_smartphoneview #archive_base #archive_hdr #guest_name dt{
	font-size: 70%;
	padding:4px;
}
#archive_base #archive_hdr #guest_name dt span{
	font-size: 80%; line-height: 1.0em;
	font-weight: normal;
}
#archive_base #archive_hdr #guest_name dd#name_list{
	width:470px;
	color:#faed41;
	font-size: 88%; line-height: 1.5em;
	margin:0 0 0 5px;
	float:left;
}
.cx_smartphoneview #archive_base #archive_hdr #guest_name dd#name_list{
	width:460px;
	line-height: 1.3em;
	font-weight: bold;
}
#archive_base #archive_hdr #guest_name dd#name_list li{
	margin-right: 10px;
	float:left;
}
#archive_base #archive_hdr #guest_name dd#name_list li span{
	font-size: 80%; line-height: 1.0em;
}
#archive_base #archive_hdr #guest_name dd#opt{
	font-size: 70%; line-height: 2.0em;
	float:left;
	text-align: right;
	margin-left: 10px;
}
#archive_base .guest_photo_l{
	background-color: #000;
}
#archive_base .guest_photo_l img.nar543{
	margin:0 13px;
}

#archive_base #page_btm{
	margin:6px 0 10px 0;
	background: url("../img/line_dashed.png") no-repeat center bottom;
	padding:0 0 10px 0;
}
#archive_base #page_btm #link_month li a{
	width:93px;
	height:38px;
	overflow: hidden;
	white-space: nowrap;
	text-indent: -150%;
	position:absolute;
	display: block;
}
#archive_base #page_btm #btn_next a{
	background: url("../img/archive_btn_next.png") no-repeat center 0px;
	top:4px;
	left:0;
}
#archive_base #page_btm #btn_prev a{
	background: url("../img/archive_btn_prev.png") no-repeat center 0px;
	top:4px;
	right:0;
}


/*メッセージ*/
#message_container{
width:593px;
margin-top:20px;
margin-left:24px;
}
#message_ttl{
background-image:url(../img/message_ttl.png);
background-repeat:no-repeat;
width:593px;
height:55px;
overflow:hidden;
text-indent:-9999px;
}
#message_txt{
background-image:url(../img/message_txt.png);
background-repeat:no-repeat;
width:593px;
height:61px;
margin-top:20px;
margin-bottom:20px;
overflow:hidden;
text-indent:-9999px;
}
#msg_base_top{
background-image:url(../img/msg_base_top.png);
background-repeat:no-repeat;
width:583px;
height:53px;
padding-top:5px;
padding-left:10px;
}
#msg_base_mdl{
background-image:url(../img/msg_base_mdl.gif);
background-repeat:repeat-y;
width:593px;
}
#msg_box{
width:490px;
margin-left:40px;
}
#msg_base_btm{
background-image:url(../img/msg_base_btm.png);
background-repeat:no-repeat;
width:593px;
height:15px;
margin-bottom:30px;
}
#msg_btn{
width:593px;
height:99px;
margin-left:159px;
margin-bottom:30px;
}



/*右エリア*/
#right_goirai{
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #005a8a), color-stop(0.98, #129ee9), color-stop(0.02, #129ee9), color-stop(0.00, #89d6ff));
	background: -webkit-linear-gradient(top, #89d6ff 0%, #129ee9 2%, #129ee9 98%, #005a8a 100%);
	background: -moz-linear-gradient(top, #89d6ff 0%, #129ee9 2%, #129ee9 98%, #005a8a 100%);
	background: -o-linear-gradient(top, #89d6ff 0%, #129ee9 2%, #129ee9 98%, #005a8a 100%);
	background: -ms-linear-gradient(top, #89d6ff 0%, #129ee9 2%, #129ee9 98%, #005a8a 100%);
	background: linear-gradient(top, #89d6ff 0%, #129ee9 2%, #129ee9 98%, #005a8a 100%);
	width:330px;
	padding:10px;
	position:absolute;
	top:20px;
	left:0px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
#right_goirai #ttl{
	background: url("../img/goirai_ttl.png") no-repeat center 0px transparent;
	width:330px;height:88px;
	margin-bottom: 6px;
	text-indent: -9999px;
	overflow:hidden;
}
#right_goirai #txt_area{
	background-color: #fff;
	padding:6px;
}
#right_goirai a li{
	list-style: none;
    line-height: 1.4;
    font-size: 12px;
}
#right_goirai_area a{
    display: block;
}
#right_goirai_area a span{
	color:#e2017e;
}
#right_goirai_area a:link { color:#663300; text-decoration:none; font-weight:normal;}
#right_goirai_area a:visited { color:#663300; text-decoration:none;}
#right_goirai_area a:hover { color:#663300; text-decoration:underline;}
#right_goirai_area a:active { color:#663300; text-decoration:none;}

#right_text_area01{
background: url("../img/right_txt01.png") no-repeat center 0px transparent;
width:350px;
height:147px;
position:absolute;
/*top:280px;*/
top:600px;
left:0px;
text-indent: -9999px;
overflow:hidden;
}
#right_illu_area{
background: url("../img/right_illust.png") no-repeat center 0px transparent;
width:350px;
height:110px;
position:absolute;
top:440px;
left:0px;
}
#right_text_area02{
background: url("../img/right_txt02.png") no-repeat center 0px transparent;
width:350px;
height:147px;
position:absolute;
top:600px;
left:0px;
text-indent: -9999px;
overflow:hidden;
}
/*PC用*/
body #pagetop #fp-contents #fp-r .right_opt{display:block;}
body #pagetop_h #fp-contents #fp-r .right_opt,
body #pagetop_c #fp-contents #fp-r .right_opt{display:none;}
body #pagetop #fp-contents #fp-r .cxsea_right_parts{
position:absolute;top:780px;left:0;padding-bottom:20px;
}
body #pagetop_h #fp-contents #fp-r .cxsea_right_parts,
body #pagetop_c #fp-contents #fp-r .cxsea_right_parts{
    position:absolute;
    /*top:350px;*/
    top:0px;
    left:0;
    padding-bottom:20px;
}
/*スマホ用*/
body.cx_smartphoneview #right_goirai{
    position: relative;
    top: 0;
}
body.cx_smartphoneview #pagetop #fp-contents #fp-r .right_opt{display:none;}
body.cx_smartphoneview #pagetop_h #fp-contents #fp-r .right_opt,
body.cx_smartphoneview #pagetop_c #fp-contents #fp-r .right_opt{display:none;}
body.cx_smartphoneview #pagetop #fp-contents #fp-r .cxsea_right_parts{
position:relative;top:0px;
}
body.cx_smartphoneview #pagetop_h #fp-contents #fp-r .cxsea_right_parts,
body.cx_smartphoneview #pagetop_c #fp-contents #fp-r .cxsea_right_parts{
position:relative;top:0px;
}